<div type="text/ng-template" id="ModelQueryDeviceCode.html" class="modal-work-param">
    <!--<div class="modal-body modal-query-device ">-->
        <!--<div class="row">-->
            <!--<div class="">-->
                <!--<div class="chat-group">-->
                    <!--<div class="chat-user-title">选择Model</div>-->
                    <!--<div class="">-->
                        <!--<div class="chat-users">-->
                            <!--<div ui-grid="gridModalAreaHelp" class="myGrid" ui-grid-edit ui-grid-cellNav ui-grid-selection  ui-grid-resize-columns></div>-->
                        <!--</div>-->
                    <!--</div>-->
                <!--</div>-->
            <!--</div>-->
        <!--</div>-->
    <!--</div>-->
    <div class="modal-header">
        <div class="modal-title">选择Model</div>
    </div>
    <div class="modal-body">
        <div class="public-horizon-form">
            <div class="public-horizon">
                <label class="horizon-model-label label-4">Model：</label>
                <div class="horizon-group horizon-col-8">
                    <input class="form-control" type="text" placeholder="按model查询，多个model之间用  ; 隔开" ng-model="config.modelHelp" ng-keyup="enterKey($event)"/>
                </div>
                <div class="horizon-btns">
                    <button class="btn btn-primary" ng-click="filterModel()">查询</button>
                </div>
            </div>
        </div>
        <div ui-grid="gridModalAreaHelp" class="myModalGrid" ui-grid-edit ui-grid-cellNav ui-grid-selection  ui-grid-resize-columns ui-grid-auto-resize></div>
    </div>
    <div class="modal-footer">
        <!--<button class="btn btn-primary" type="button" ng-click="ok()" ng-disabled="config.confirmBtn">确定</button>-->
        <!--<button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>-->
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-primary" type="button" ng-click="ok()" ng-disabled="config.confirmBtn">确定</button>
        </div>
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>
        </div>
    </div>
</div>